.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	margin-bottom: 45px;
}

#u36303
{
	z-index: 8;
	width: 780px;
	margin-left: 254px;
	position: relative;
}

#pu40143-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -929px;
	margin-bottom: -194px;
	position: relative;
}

#u40143-8
{
	z-index: 14;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40144-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40145-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40143-8_img,#u40144-4_img,#u40145-4_img
{
	display: block;
	vertical-align: top;
}

#pu36300
{
	width: 0.01px;
	left: -48px;
	margin-top: 60px;
	position: relative;
}

#u36300
{
	z-index: 6;
	width: 680px;
	position: relative;
	margin-right: -10000px;
}

#u36313
{
	z-index: 12;
	width: 688px;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#u36297
{
	z-index: 2;
	width: 1022px;
	margin-left: 129px;
	margin-top: 61px;
	position: relative;
}

#u36297_clip
{
	overflow: hidden;
	width: 1022px;
	height: 763px;
}

#u36297_img
{
	margin: -201px -169px -34px -201px;
}

#pu36308
{
	width: 0.01px;
	left: -56px;
	margin-top: 60px;
	position: relative;
}

#u36308
{
	z-index: 10;
	width: 676px;
	position: relative;
	margin-right: -10000px;
}

#u36294
{
	z-index: 4;
	width: 688px;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

